#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.4
visibility:           public
id:                   dhall-json-1.7.4-47IMkwFQ5t6J3dTBrQdNFc
key:                  dhall-json-1.7.4-47IMkwFQ5t6J3dTBrQdNFc
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  d07fffabc7b7e5f9e98e6a32bc273485
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.4-47IMkwFQ5t6J3dTBrQdNFc
depends:
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    aeson-pretty-0.8.8-9oUHpKKLa0ZAo3BafFplsc
    aeson-yaml-1.1.0.0-Bd4hhmJ8KxKLEkVjZGiSuh base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.36.0-H2lrNvhyf0SEtTekLg3oQv exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    prettyprinter-1.7.0-9cYrpNUz96oGz1vTaXCD10
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU text-1.2.3.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

